HP OpenVMS Systems

ask the wizard
Content starts here

HSG80 Firmware 8.6-1 Compatibility?

» close window

The Question is:

Recent Compaq communication advises that the HSG software should be upgraded to
 8.6-1. I am currently at 8.5-0
Does VMS 7.2-1 support this version of HSG software? The release notes say
 V7.2-1h1 or V7.3.
Any patch needed?? I have most up to August.
My hardware is 3 8400's.
Is there any controller or host firmware minimum revision?

The Answer is :

  Yes, the HSG80 series firmware 8.6-1 will work with OpenVMS V7.2-1.
  Please read the release notes and -- should you need to revert -- please
  familiarize yourself with the available downgrade-related information.
  Please apply the mandatory ECO kits for the OpenVMS release in use
  The mandatory ECOs for any OpenVMS release are available to contract
  customers in the support databases, and non-contract customers can
  acquire listings of the severity ratings of the available ECO kits
  using an ECO-related URL listed in the OpenVMS FAQ.  The URLs for the
  ECO kits are also available in the OpenVMS FAQ.

answer written or last revised on ( 29-OCT-2001 )

» close window